Author: jmm
Date: 2016-10-14 21:10:24 +0000 (Fri, 14 Oct 2016)
New Revision: 45327

Modified:
   data/DSA/list
   data/dsa-needed.txt
Log:
libgd2 DSA


Modified: data/DSA/list
===================================================================
--- data/DSA/list       2016-10-14 21:10:14 UTC (rev 45326)
+++ data/DSA/list       2016-10-14 21:10:24 UTC (rev 45327)
@@ -1,3 +1,6 @@
+[14 Oct 2016] DSA-3693-1 libgd2 - security update
+       {CVE-2016-7568}
+       [jessie] - libgd2 2.1.0-5+deb8u7
 [13 Oct 2016] DSA-3692-1 freeimage - security update
        {CVE-2015-3885 CVE-2016-5684}
        [jessie] - freeimage 3.15.4-4.2+deb8u1

Modified: data/dsa-needed.txt
===================================================================
--- data/dsa-needed.txt 2016-10-14 21:10:14 UTC (rev 45326)
+++ data/dsa-needed.txt 2016-10-14 21:10:24 UTC (rev 45327)
@@ -25,9 +25,6 @@
   NOTE: In trying to address CVE-2016-7415 for wheezy/lts, I (Roberto C. 
Sanchez)
   have been unable to reproduce the crash as described in the PHP bug report
 --
-libgd2 (jmm)
-  Maintainer proposed debdiff, needs review
---
 libical
 --
 linux


_______________________________________________
Secure-testing-commits mailing list
Secure-testing-commits@lists.alioth.debian.org
http://lists.alioth.debian.org/cgi-bin/mailman/listinfo/secure-testing-commits

Reply via email to